* {
	margin: 0;
	padding:0;
}

html, body {
	height: 100%;
	margin: 0; padding: 0;
	*overflow-x:hidden;
}

.cb {
	background: #FFF;
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

html {
    -webkit-text-size-adjust: none;
}



/* STANDARD */
body {
	height:100%;
	background:white;
	font:12px/18px Arial, Helvetica, sans-serif;
	-webkit-appearance: none;
    -webkit-text-size-adjust: 100%;
	letter-spacing:-0.5px;
}

#wrap {
	/*background:white url(../images/home-screen.png) no-repeat top left;
	-webkit-background-size: 320px 836px;*/
}



#content {
	border-top:1px solid #ccc;
	height:100%;
	min-height:312px;
}

/* Portrait */
@media screen and (orientation:portrait) {
	#header {
		min-height:38px;
	}
}
 
/* Landscape */
@media screen and (orientation:landscape) {
	
}


/* CONTENT */
/* header */
#header {
	background:#ffdc00;
	border-bottom:2px solid #ed1c24;
	padding:0 5px;
}

#header h1{
	font-size:17px;
	color:black;
	text-shadow: rgba(255, 255, 255, 0.4) 0 1px 0;
	line-height:38px;
	text-align:center
}

/* button */
#header .btn {
	cursor:pointer;
	display:block;
	color:#111111;
	text-decoration:none;
	font-weight:bold;
	text-align:center;
	font-size:12px;
	text-shadow: rgba(255, 255, 255, 0.4) 0 1px 0;
	position:relative;
	height:28px; line-height:28px;
	padding: 0 10px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffdc00), color-stop(100%, #eec400));
	background: -moz-linear-gradient(top,  #ffdc00,  #eec400);
	-webkit-box-shadow: inset 0 1px 2px#c19e25,  0px 1px 0.5px #fff4d0;
	-moz-box-shadow: inset 0 1px 2px#c19e25,  0px 1px 0px #fff4d0;
	box-shadow: inner 0 1px 2px#c19e25,  0px 1px 0.5px #fff4d0;
	display:inline-block;
}

#header td:last-child, #header td:first-child {
	width:60px;
}

#header td:last-child {
	text-align:right;
	margin-left:5px;
}

#header span{
	text-indent:-9999px;
	margin-left:-2px;
	margin-top:1px;
	display:inline-block;
	height:27px;
}

span.backbtn{
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAgCAYAAABgrToAAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAArlJREFUeNpiVFJSYqAB4AbiLiDOJqTw7t27eOWZqOkqoGXMPj4+SUDmJSDOooaZLNRyXFFRkbKLi8uE+/fv+1DT00xUCDVWR0fH3IkTJ16htuMoDsGcnBxtGxubOc+fP7dgoBEgKwQPHjzIYWlp2TB9+vRztHQcWSGYnJxsERAQMPf9+/daDHQARIfgsmXLeIyMjCbMnz//ML0cBwKMhMpBYCZgrKio8Ni1a9fkjx8/KjPQGeCN4lmzZon4+vr2XL9+Pfb///9MDAMAmAUFBbGFGtO9e/fCZsyYse7Zs2d2oJBmGCCAEYK9vb2S7u7uU+/cuRPIMAgAPARB1dS1a9fSFi1atOLly5cmDIMEgEOwra1NEVgbTH/06JE7wyADjElJSUUnTpyo+vHjhzDDIARMEhISIgyDGDAfOnSIy9PTc9fRo0eFgAWw0qALQSB+DCysv+/evXtiYmJiAxcX18tBlQZBNQkwB4sC2XpAzPXixQu2lJSUBGDh7DNYQpBBWVn5NZA6AMT3gWny15YtW2YBG6Bl3NzcTwZFCKLVIqCC0QCIeT58+MCSmpoadv78+bCBquqwNhZAVR2QUoVixiVLlsj39fUVDERjAW9rBuhQPmho8n///p0pKyvL+8iRI4n//v0jqh0J1O9Hgds2E93cAlKKQKwJSrPA3C5WVVVV/O7dO01iAoDm3U5gBvoPxPeAzH1A/M7V1fUVsOap8Pb2nsDMzPxrwBusWHwsC6R0QYX86dOn+YuLi3OePn1qPmAhiCVEHwOpvUD8wtTU9COwJmqNjo5uAYbmj0ERgmi+FwdSRqBWEbCpxgMsO+Nu377tMaAhiBaaoGpxDxA/1NLS+rJjx45pmZmZ1UD+vUERgmghIQwtkriADt9HrcEjRmANQdXWERCDuqSXB83YDBr4S03HgQBAgAEA310U2V2JLm0AAAAASUVORK5CYII=') no-repeat center;
	background-size: 20px; height:16px;
	width:20px; 
}

span.listbtn{
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABwAAAAgCAYAAAABtRhCAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAFdJREFUeNpi/P//PwM9ARMDnQHdLWRRVlb+PxqkoxaSAhiB+dB3ePtQSUmJIgPu3r07yDM+EFOU8YEFx2i2GM34oxl/NOOP5sPRjD8cfDiaaIa2hQABBgBr4RpKH1cw7wAAAABJRU5ErkJggg==') no-repeat center;
	background-size: 14px; height:16px;
	width:14px;
	margin-right:4px;
}

span.mapbtn{
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABUAAAAgCAYAAAD9oDOIAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAi1JREFUeNq0lV1IU2EYx8/ZGhlEsFF5I1jbTRh1NSL0oqsxSLsLuhDpMojpVQhdCBFhEESLIVjsRoRheqPBaEoI7kILJYi8yTacYQUpTrDvVqf/A8+Bw8v7nJ0z1x9+bDvve357z/vxHDMajRqaHAFnwGVwHpwCh8AH8A4UwDNQKpfLf9SbTY30AhgEFw33fAGj4BHEJWdDQPl+nUdQT0g5DG6AmVgslpCkV0GGH9NPOkAO4k5VehaklT/xk6PgHsRttjQErvHiSPkLfvCnlC5wBeJQMBwOn8CPLDggdH4DHnKf1+A4Y2r60iCLJDoNWgThHOgF245rtOJj4JKm/znykTkuCHfAbUVIqfLId4X9HSdpRJB+AitC2zJPiy4RktaExoMui9cKjgltNZK+EBppAfuEtm4+umo+k48WapW3irpHqW0AbILnPMe0H3vATeHPlshHN1ZAXljNdvAEzIINcBIkpMfmQlOxC0qSxUGj8dDiJVFcqvYjz4PH+xB+BQ9I6Dz7v+kiz28joUMyoatSVHyHwHefwvcghVFaOillGtz1IfwF+iH8KNVTO8O8hbwkDeFTXVVRQ++clObM6+bxjiGUKl3eglsuwm/gPtjzI6VMgkWhbZxHaviVboER3m7q9azbvNR7J9Gxe6lcy7uURE9SKiI58NNRoDP1toSXt2eBNzhlDbxqhnTdsWBTXjav1/d8kU9PvpnSBX7sipfOpmVZRrMTMP5D/gkwADK0hzKqKr3XAAAAAElFTkSuQmCC') no-repeat center;
	background-size: 10px; height:16px;
	width:10px;
	margin-right:4px;
}

/* text style */
h2 {
	font-size:18px;
	color:#444444;
	text-shadow: rgba(255, 255, 255, 1) 0 1px 0;
	margin-bottom:8px;
	line-height:20px;
}

h2 a {
	color:#ed1c24;
	text-decoration: none;
}

/* error */
#jl_error {
	font-size:18px;
	color:#f20808;
	text-shadow: rgba(255, 255, 255, 1) 0 1px 0;
	padding:18px 14px 20px;
	font-weight:bold;
	-webkit-box-shadow: inset 0 -1px 1px #cccccc;
	-moz-box-shadow: inset 0 -1px 1px #cccccc;
	box-shadow: inner 0 1px -1px #cccccc;
	background: #ffeeee;
}

#jl_error div {
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAjZJREFUeNq0ljFLw0AUx3OX9iwYtIJDwUWhH+Amh4Kgg+hW/QKtg3PBTyGdpGNRcHRwKi5uBUFBXBwEHQQdOwgVFdG0Gu9fEkhrcrnctQePNrn33u+fS+7eI4fZrBUxdoQdCFsTdmuZDWkuGhWwRMjxtm3n84S0xTU3gSflGhWwhYBlSi0GyZSaiNhRyRUWwBf8gGAYiOACfqCSK/DgmBAB+dFMGiIGubhiLhoEYILFZEwhInUucsrYk7ixyBQezRXW/v19ffW8qC86ER6R65muV6u1qenpnsqLlaxEKjgGmGATz/NO+ldXxa9ymXsfHxkr/UpYaeHEcfq5Vus2Uyo9QkARB4UQUdARYfmrogHviMs9gpNw13W1RQSvRgd+xNjjYBviD25gAg5wVP0mTOBDB5GuCBP4v6N4EiJk8MhiNE4RSfC4ajgWESrwWAFhEd1+/9PVeHrEIFYGx5BuNxHozNk2X03wixrYyhcbG7z78+PI/GhSYRHwGaaxAohBbFIBo7pVzbB2SAWMBa4qgk4SriKCmsCx1dIc24ktmU5VS1s7tFoy2SGjU8BGW7KuST33b2v3E3Sd832TkmpSysGms9fXK1P1+oPJ2a4jAkywLdGSbQprfzca92+5nBdl7/Pzvd7l5Y3wO0MLhy4qyjAHH/giJi4fWGCCHQTGilCFq4oIw+EftGTn4qfOarVO+HWollSVUj7I1WzegQGWzxxqyYZE6MBjRRQKX/jNViovYTjGnwADALss634jZEGcAAAAAElFTkSuQmCC') no-repeat left 2px;
	background-size: 16px 16px;
	line-height:22px;
}

#jl_error div span {
	padding-left:26px;
	display:block;
}

/* filter */

#filter label {
	font-size:15px;
	line-height:15px;
	color:#666666;
	text-shadow: rgba(255, 255, 255, 1) 0 1px 0;
}

#filter table {
	padding-top:4px;
}

#filter td {
	float:left;
	padding-bottom:10px;
	padding-right:8px;
	height:17px;
	position:relative;
}

#filter td:first-child {
	width:17px;
}

#filter .icon {
	overflow:hidden;
	height:17px;
	width:17px;
	position:absolute;
	top:-1px;
}

#filter .icon img {
	height:18px;
	width:48px;
	margin-left:-16px;
}

#filter input {
	border: 1px solid #828588;
	line-height:15px;
	display:block;
}


/* content */
#inner-content {
	padding:14px;
	margin-bottom:18px;
}

.divider {
	background: white url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAADCAIAAADdv/LVAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABRJREFUeNpiOHPmDBMDAwMIAwQYABgMAmk/fx22AAAAAElFTkSuQmCC') repeat-x center;
	background-size: 2px 2px;
	text-align:center;
	font-size:15px;
	line-height:15px;
	height:15px;
	display:block;
	color:#666666;
	font-weight:bold;
	margin:20px 0;
}

.divider span {
	background:white;
	padding:0 10px;
}

/* input field */
input.search-box {
	font-family:Arial, Helvetica, sans-serif;
    font-size: 15px;
    text-align: left;
	background-color: white;
    border: 1px solid #afafb0;
	border-radius: 5px;
	-moz-border-radius: 5px;
    width: 100%;
	height:36px;
	line-height:15px;
    outline: none;
	overflow: visible;
	white-space:nowrap;
	display:block;
	margin-bottom:10px;
	color:#93989d;
	-webkit-box-shadow:inset 0px 1px 2px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:inset 0px 1px 2px rgba(0, 0, 0, 0.3);
	box-shadow:inset 0px 1px 2x rgba(0, 0, 0, 0.3);
	-webkit-appearance: none;
	text-indent:8px;
}

/* button */

/* "\" to fix ie, with no spacing  */
button.btn {
height: 35px;\
height:35px;
height: 35px!ie;
}

button.btn {
	font-family:Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
	text-decoration:none;
	background-color: #F5F5F5;
    border: none;
	border-radius: 5px;
	-moz-border-radius: 5px;
    cursor: pointer;
    width: 100%;
    padding: 0px 8px;
    outline: none;
	overflow: visible;
	white-space:nowrap;
	display:block;
	margin-bottom:10px;
	margin-top:3px;
}

button.btn::-moz-focus-inner {
  border: 0;
}

button.upbtn {
	-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 1px 2x rgba(0, 0, 0, 0.3);
}

button.downbtn {
	-webkit-box-shadow: 0px 1px 0px rgba(255, 255, 255, 1);
	-moz-box-shadow: 0px 1px 0px rgba(255, 255, 255, 1);
	box-shadow: 0px 1px 0px rgba(255, 255, 255, 1);
	border:1px solid #c7c7c7
}

button.btncol-1 {
    color: white;
	text-shadow: rgba(0, 0, 0, 0.5) 0 0px 1px;
	background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #3d3d3d), color-stop(100%, #212121));
	background: -moz-linear-gradient(top,  #3d3d3d 0%,  #212121 100%);
}


button.btncol-2 {
    color: white;
	text-shadow: rgba(0, 0, 0, 0.5) 0 0px 1px;
	background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #a3a3a3), color-stop(100%, #898989));
	background: -moz-linear-gradient(top,  #a3a3a3 0%,  #898989 100%);
}

/* search result */
#jl_results {
	margin-bottom:32px;
}

.web-link {
	border-bottom:1px solid #e9e9e9;
	padding:10px 14px;
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAC0AAAAaCAYAAAAjZdWPAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAARJJREFUeNrU1jEKwkAQBdB18QoBzyAIHsDOygMIgr1VIGlSpRKsrAKC4AUEwcrGKqDgPWxtrYSA4AxkYAmbdSv9O/AhmUnxCMkynSRJlFELCjfGlIfyqKIo1K9LG9cxZUfpU0pKT4GWoDPKxuhDwxmdU9aWGSyc0UPHHBLO6Bnl6AGPkNBvT/gFBS4/YlBw88gT+AEdrhv3DJ+jw7WlBw/XLX1feJmmaYSCNuF7xzODf8D1lznDb1+euVOeSGheoraO+YkypU2vQkHHjSUKAuxCZz5gSoVyemQtWx8E2IbO0cFNNINX6GATvQwFzNWtsXkoYHnTo5DAgp5QrqGABf2ywGHB8k0rA36u9whYMNdHgAEAqJBSlMQv0cUAAAAASUVORK5CYII=') no-repeat right center ;
	background-size: 22px 13px;
}

.web-link span, .detail-header span {
	font-size:15px;
	color:#666666;
	padding-left:14px;
	height:16px;
	line-height:16px;
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABUAAAAgCAYAAAD9oDOIAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAYtJREFUeNqsVdFxgzAMdX0ZgBHoBtkgdIJ2g4YvfpMJEiZI8slX6AQlE5RM0IzABqUTULkn3xkHScbtu9OFs+UXWe8JHoZhUC6KorCPS4gXiJUa4wrRQNzUBKqqUouJ9QzigKSK2N8h6Rai9RO0V6Uh+2AIXSwx90CSAuEZfjZqPsyZ8x0pEJqNtYrH2i1IA2GCPforDEdqKzX/kggHWoyeyUnsbQ3pM5NoFH6EeMIwzzWT/2pJMyKhR6LOW8unbIRI7yzloWaue6IOgUYZR/rN7HG9ZStdCcZXxJi22uuZP44ZofKOEfa30oap6B1i71jOWOaTseDFkp4E75mqviAGHMdUEFdp6EEneC8UR9tKK9RWUlSAOVuO1IdqraljkbtFaccKDV5hLmpfbN+nJfWZINBh62jzR7Qhn9JCEwYuAwhL6sVCjememTR77WPM7OdClX0MaUtcTxwWHdC3kLVZpK3X26CR1oEqWzQhPgshdYne/ou0d9oQNG2LwMm5Cr6NIq2Fl/MIPwIMAPRRZeu7D91dAAAAAElFTkSuQmCC') no-repeat left top ;
	background-size: 10px 16px;
}

/* detail */
.detail-header, #filter, #landing {
	background:#ededed;
	border-bottom:1px solid #e9e9e9;
	padding:10px 14px;
	background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ececec), color-stop(100%, #e0e0e0));
	background: no-repeat -moz-linear-gradient(top,  #ececec,  #e0e0e0);
	-moz-box-shadow: 0px 1px rgba(204,204,204,1);
	-webkit-box-shadow: 0px 1px rgba(204,204,204,1);
	box-shadow: 0px 1px rgba(204,204,204,1);
	margin-bottom:1px;
}

.detail-header button.btn {
	margin-top:14px;
}

/* data */
#data-panel {
	padding:14px 14px 4px;
	background:#f8f8f8;
	min-height:150px;
}

#data-panel .data {
	padding:18px 10px;
	background:white;
	border:1px solid #ddd;
	margin-bottom:10px;
}

#data-panel .data h3 {
	width:82px;
	font-size:15px;
	float:left;
	display:block;
	line-height:22px;
}

#data-panel .data span {
	font-size:15px;
	color:#888888;
	padding-left:82px;
	display:block;
	line-height:22px;
}

#data-panel .data a {
	color:#ed1c24;
	text-decoration:none;
}

#data-panel .data a.disabled {
	color:#888888;
}

/* footer-area */
#footer {
	height:60px;
	background:black;
	border-top:1px solid #ccc;
	overflow:hidden;
	letter-spacing:-0.2px;
	text-shadow: rgba(0, 0, 0, 0.5) 0 -1.5px 0;
}

#footer td {
	padding: 15px 0;
}

#footer td.left {
	padding-left: 14px;
}

#footer td.right {
	padding-right: 14px;
}

#footer #to-top {
	cursor:pointer;
	display:block;
	color:white;
	text-decoration:none;
	font-weight:bold;
	text-align:center;
	font-size:12px;
	text-shadow: rgba(0, 0, 0, 0.5) 0 -0.1em 0;
	position:relative;
	height:26px; line-height:26px;
	padding: 0 8px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #404040), color-stop(100%, #1d1d1d));
	background: -moz-linear-gradient(top,  #404040,  #1d1d1d);
	-webkit-box-shadow: inset 0 1px 2px#141414,  0px 1px 0.5px #666666;
	-moz-box-shadow: inset 0 1px 2px#141414,  0px 1px 0px #666666;
	box-shadow: inner 0 1px 2px#141414,  0px 1px 0.5px #666666;
	float:right;
}

#footer a.text {
	height:14px; line-height:14px;
	color:white;
	text-decoration:none;
	float:left;
	font-size:12px;
	font-weight:bold;
	border-left: 1px solid #666666;
	padding-left:5px;
	margin-right:5px;
}

#footer a.text:first-child {
	border-left: none;
	padding:0;
}

/*landing*/
.landing-content {
	min-height:278px!important;
}

#header .logo {
  	background: url('data:image/png;base64,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') no-repeat center ;
	background-size: 200px 44px;
	height:72px;
}

#landing h1 {
	font-size:21px;
	color:#666666;
	text-shadow: rgba(255, 255, 255, 1) 0 1px 0;
	line-height:26px;
	margin:4px 0;
}

#landing h1 span {
	white-space:nowrap
}

.landing-link {
	border-top:1px solid white;
	border-bottom:1px solid #cccccc;
	padding:14px;
	background:#e0e0e0 url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAC0AAAAaCAYAAAAjZdWPAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAARhJREFUeNrU1jEKwjAUBuAYPIFQcNBNF0HwAG5OHkAQ3J0KTp06CU6uguAFBMHJxamg4C0cHFxcFJyEguB70EAoacykfx780OZl+AhteKV7rSG0GlMmlB7lJhyqcj2LX5fUnkPKitKiJJSqAC2FjigLbR0azuiYMjf0YOGM7lj6kHBGDylbB3iAhH47wg8ocPUjegXXrzwF36DDZe6d4SN0uDSswcNlwborPHnUmwEKWoevLXva/4DLL32Gn77suVCeSGgeopaW/o4yoEkvRUGHuSEKAmxDRy5gSopye0QFUx8E2ISO0cF5NINn6GAdPfUFzFXOsLEvYHXSXZ/ACt2nHH0BK/TLAIcFq29aaPB9NkfAgrk+AgwAGNBSlLkzGacAAAAASUVORK5CYII=') no-repeat right center ;
	background-size: 22px 13px;
}

.landing-link a {
	color:#666666;
	text-decoration:none;
	line-height:32px;
	height:32px;
	font-size:17px;
	text-shadow: rgba(255, 255, 255, 1) 0 1px 0;
	background-size: 23px 32px;
	display:inline-block;
	padding-left:30px;
}

.landing-link a.icon-map {
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAC4AAABACAYAAABlR0UdAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyVJREFUeNrUml1y2kAMgBcmB6B97wx+6HPhBCEnKDlB8AkoJ0h8AuAEOCcIOQHmBKHPfYg7fW99A6rtqB2X2PsjaVmjGY2HGbz7rayVtLJ7x+NRceTnh4/6MgCdgI5AP+HvulSgX0EPoAX+/iPvf3wjzdujggOwhpuB3iGwj+gFPILmAF6dBRyBv4DOGyzrKxp6DbryXYAXOEBP4bIRAG5aQArwW1FwtPISXSOk5KALF+tbwRF6R/Bjqmj/v7HBG8EjQDvD9y0DPEWAVjjnzvSHvsHaDxibY8kIGJZergI36BW/qG6IdpnC1eJL1R3ZOFkcrD2x+VcE0TE+t1l8LphUDkJj3RtdBcPflDFBqa0D+g51rJ8qXnPGuEPcd60W50BrsASvVUNcTnEBJXH8qQn8mgGdOiaWccPCXOTaBD5iuIeP798S5plIg2eEewrKxgU/H7qmfFc3ocgzZZNKgXPCXcGZmAteqUjCBedUjkOOobjgAwa8d+iFtH9oA6f47Jy44BlnP0mAzwhW33A38yn4nvjYdx4+OyOWFvvWshaLrF+MCHNrCHOcTkEJ/p3Y6vEnZrFVYHI51IA/45jUfkwG4A+XeJBIALx0OXPuIh+U/yspADp1TUCLjkBXbSx9Q6BfdQB83dYUau1kYYR5IaZmCXkTSZxqFVxpGtHaKbnIwkZMDJdZNTWBnFzlxGXO2fjUYW/M6tbW4P82IQdnAL+xWdu5rMUok50BOnOBdra4YDlgLFsBehzqBJQyGjqiLQvKW7cQtcybpqY4OMLrSu1eCHoL0N4NIs4L2leBrFph5efdLeAcliWy6oL6ZpkMjmErZ0Cz7ue2JzJFbwqxSmcWOJ5K1pTDgWK+regJfPahy4BXj3JAP6F/DX7qZx8S3drKsxxYSySxntCHNgrbGgOHRSZK4EMbCYvXLWlNNkqowytpcRdfT07dpAsWr9CiJmuLFWiS4MqySR8lJ5IGL1Vz79D2NKKDt1k2l54kBPg2tJuEAj91C8mPEYKCa3m2PIHOgtc36P6SwMtazC4uCbwOHKIroK4Cgms//x5qcHatEkt+CzAAvshDn4m1arYAAAAASUVORK5CYII=') no-repeat left center ;
	background-size: 23px 32px;
}

.landing-link a.icon-phone {
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAC4AAABACAYAAABlR0UdAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAArJJREFUeNrsmtFtwjAQhkPU96K+V4KHPhc2CBMQJmiYAJgAmACYgDABdALSCch7H4rU9yob0HN1qdIIgs92Lk6FJQsJEfPx5+d850vjdDo5dRyNfw/+9fjkwYuXezuBGcGMVQEePt+VrruTAB7DyxRms+BjR5gDnR9gTHEAFqBrmL7kWkL9Lv6I0hV3C6D3BGgH70jApbh74f0FzI7CeveVgaOnVZXrVAKOFplqrNesSvGF5pfzK45q+05NRlbxwNCt9rjB+3Xa8t0SlOJTHPMQp66KmxrPnOAmFW/WVfHaWiXhBI8Mrrmqm+IJFhMRB/hvIQEhUbX4FIXDBuZSxSYmSreYmCSJz0+4FC6yyivx2gGoVQl0Hnxna+5dCA7qxcRC17MCXEH1kU3gG8K1LYhEHSvA0S5xHVQ/twFRVPer+pOeAw+JkcW3AhzskhDhR7YoLsaceCTRsQIcVD8St/KRLYpTVQ+4NyS3IGuLiKpPbVGcqrpQfMwFfrWVArvjnmADEZHalLzc6MG+huppF6P60k3B6z7HpiRbcw6J667LTgVcSR8esaa0xjKUPqeA+SAqOZH4wS0MpUHmqGSCmao+OMIL726J4nQLUuVLPVQRlXpF8OSWOMBviX++c+ctAQK3rlx3EV4FXMUyqQXeYL5cAZaCV3oIQdEyquOnY40BghwO81FmR4wyOkPc2S3eaT3FM8ofGHPxGG2TKCueGT2H6VgZBVpoWSVX5nHCB9iy139CCBZK1TgwpuNt16D/hozggcmD/ZDTNqZ7QBETfFRG8yrGKigqCXooaoSy2oVptJkbVD9B6LAMq+THDLPD0NDmExrZOTPhUGaIxGrk0B4vESqvAHhmJMlSBM8fZfQx/nsXFBY9qWW6xdsC/ud4AtZopamubEOscXso+AYuN74FGABWx/swbm7zLAAAAABJRU5ErkJggg==') no-repeat left center ;
	background-size: 23px 32px;
}

#view-panel {
	height:35px;
	font-size:14px;
	text-shadow: rgba(255, 255, 255, 0.8) 0 1px 0;
	font-weight:bold;
	color:#FFFFFF;
	border-bottom:1px solid #cccccc
}

#view-panel a, #view-panel div {
	text-decoration:none;
	text-align:center;
	cursor:pointer;
	color:#0058A0;
	font-weight:bold;
	text-align:center;
	height:35px;
	line-height:35px;
	width:50%;
	display:block;
	float:left;
	color:#444444;
	background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f1f1f1), color-stop(100%, #dddddd));
	background: -moz-linear-gradient(top,  #f1f1f1,  #dddddd);
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}


#view-panel .selected {
	color:#777777;
	background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #bbbbbb), color-stop(100%, #dddddd));
	background: -moz-linear-gradient(top,  #bbbbbb,  #dddddd);
	-webkit-box-shadow: inset 0 1px 2px#222222;
	-moz-box-shadow: inset 0 1px 2px#222222;
	box-shadow: inner 0 1px 2px#222222;
}

/* map */
#jl_results_map_div {
	padding:14px 14px 4px;
	background:white;
}

#jl_results_map_div .map-content {
  	background:white url(../images/temp/map.png) no-repeat center;
	background-size: 320px 374px;
	border:1px solid #ddd;
	margin-bottom:10px;
	height:350px;
}

/* map */
#jl_map_div {
	padding:14px 14px 4px;
	background:white;
}

#jl_map_div .map-content {
  	background:white url(../images/temp/map.png) no-repeat center;
	background-size: 320px 374px;
	border:1px solid #ddd;
	margin-bottom:10px;
	height:350px;
}



